dynamic_service Struct Reference

All service handlers. More...

`#include <logconfig.h>`

## Data Fields

char * | name
unsigned int | ver
unsigned int | handle

## Detailed Description

All service handlers.

Definition at line 45 of file logconfig.h.

## Field Documentation

## handle

unsigned int dynamic_service::handle

Definition at line 48 of file logconfig.h.

## name

char* dynamic_service::name

Definition at line 46 of file logconfig.h.

## ver

unsigned int dynamic_service::ver

Definition at line 47 of file logconfig.h.

The documentation for this struct was generated from the following file:

- logconfig.h